
/*BEGIN slideshowlite_1530023020679*/
#slideshowlite_1530023020679 .uk-slidenav{color:rgb(255, 255, 255);background-color:transparent}
#slideshowlite_1530023020679 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1530023020679 .uk-slideshow-nav li a{border-color:rgb(255, 255, 255);opacity:0.6;}
#slideshowlite_1530023020679 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1530023020679 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:50px;}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:18px;}
#slideshowlite_1530023020679 .caixaTitulos{background-color:transparent;}
#slideshowlite_1530023020679 .caixaTitulosBase{background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1530023020679*/
/*BEGIN text_1529935550571*/
#text_1529935550571 {background-color: rgba(255, 255, 255, 0) }
/*END text_1529935550571*/
/*BEGIN text_1529935550572*/
#text_1529935550572 {background-color: rgba(0, 0, 0, 0) }
/*END text_1529935550572*/
/*BEGIN title_1615909575193*/
#title_1615909575193 {background-color: rgba(0, 0, 0, 0) }
/*END title_1615909575193*/
/*BEGIN title_1615909594329*/
#title_1615909594329 {background-color: rgba(0, 0, 0, 0) }
/*END title_1615909594329*/
/*BEGIN text_1615909642007*/
#text_1615909642007 {background-color: rgba(0, 0, 0, 0) }
/*END text_1615909642007*/
/*BEGIN text_1616073213425*/
#text_1616073213425 {background-color: rgba(0, 0, 0, 0) }
/*END text_1616073213425*/
/*BEGIN text_1616072312359*/
#text_1616072312359 {background-color: rgba(0, 0, 0, 0) }
/*END text_1616072312359*/
/*BEGIN w_1628782561513*/
#builder-sections [idd='w_1628782561513'] {background-color:var(--cor2) !important; }
/*END w_1628782561513*/

/*BEGIN text_1631889296964*/
#builder-sections #text_1631889296964 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1631889296964 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1631889296964 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1631889296964 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1631889296964 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1631889296964 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}

/*END text_1631889296964*/
